﻿@charset "utf-8";
/* CSS Document */

body{
	background:#fffbee;
	font-family:"ヒラギノ角ゴ ProN W3", "ヒラギノ丸ゴ ProN W4", "ヒラギノ角ゴ ProN W6";
}

#wrap{
	width:870px;
	margin:0 auto;
	padding:30px 0 0 0;
}

/****************************** common ******************************/

header{
	width:870px;
}

#logo{
	width:298px;
	float:left;
	margin-right:152px;
	margin-bottom:49px;
}

#logo_shop{
	width:298px;
	float:left;
	margin-right:52px;
	margin-bottom:49px;
}
#sns{
	width:198px;
	float:right;
	margin-bottom:44px;
}

#sns ul li{
	float:left;
	width:50px;
	height:50px;
	margin-top:2px;
}

#sns ul li.yt{
margin-right:24px;
}

#sns ul li.fb{
margin-right:24px;
}


#sns_shop{
	width:520px;
	float:right;
	margin-bottom:44px;
}

nav{
	clear:both;
	width:870px;
	height:28px;
	
}

nav ul li{
	float:left;
	margin-bottom:30px;
	margin-right:17px;
}

nav ul li:last-child{
	margin-right:0;
}

/****************************** common ******************************/


.main_area h3{
	color:#5a3700;
	font-size:16px;
	font-weight:bold;
	padding-left:4px;
}

#mainvisual{
	width:870px;margin-bottom:30px;
}

/****************************** top ******************************/

#news{
	overflow:hidden;
}

#news dl{
	padding:0 6px;
	font-size:14px;
	color:#333;
}

#news dt{
	float:left;
	width:80px;
	height: 18px;
	margin-right:20px;
	margin-bottom: 6px;
	line-height: 150%; 
}

#news dd{
	float:left;
	width:758px;
	height:18px;
	margin-bottom:6px;
	line-height: 150%; 
}

.more{
	margin-left:102px;
	padding-top:10px;
	clear:both;
}

.more a:hover{
	text-decoration:underline;
}
/****************************** about ******************************/

#con_about{
	overflow:hidden;
	color:#333;
}

#con_about dt{
	float:left;
	width:180px;
}

#con_about dd{
	float:left;
	width:690px;
	margin-bottom:6px;
	font-size:14px;
	line-height:18px;
}

#con_about .right_name{
	width:100%;
	text-align:right;
	margin-top:10px;
}

#shopinfo{
	clear:both;
	width:484px;
	color:#333;
	float:left;
	font-size:14px;
	overflow:hidden;
}

#shopinfo dt{
	float:left;
	width:180px;
}

#shopinfo dd{
	float:left;
	width:200px;
	margin-bottom:6px;
	font-size:14px;
	line-height:18px;
}

#shopinfo_img{
	float:left;
	width:384px;
	height:120px;
}

#shopinfo_img ul li{
	float:left;
}

#shopinfo_img ul li:first-child{
	margin-right:20px;
}

#profile{
	clear:both;
	overflow:hidden;
	width:100%;
	font-size:14px;
	margin-top:50px;
}

#profile h3{
	margin-bottom:20px;
	padding-left:0px;
	line-height: 150%;
	
}

#profile dl{
	overflow:hidden;
}

#profile dt{
	float:left;
	width:180px;
	margin-right:10px;
	margin-bottom:10px;
}

#profile dd{
	float:left;
	width:650px;
	margin-bottom:10px;
}

#profile p{
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}

	

/****************************** brands ******************************/
#container{
	width:870px;
	margin:0 auto;
	text-align:left;
}

#brands #main{
	float:right;
	width:649px;
	margin-bottom:40px;
}

#brands #side{
	width:190px;
	overflow:hidden;
	margin-bottom:30px;
}

#brands #side a{
	color:#333;
	font-size:14px;
}

#brands #side a:hover{
	color:#CB5725;
}

#brands #side ul.big{
	margin-top:0px;
}

#brands #side ul.big li{
	background-image:url(../products/common/images/point.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-left:20px;
	text-align:left;
	min-height:24px;
	margin-bottom:8px;
}

#brands #side ul.big li.last{
	background-image:none;
}

#brands #side ul.big ul.small li{
	background:none;
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:left;
	padding-bottom:4px;
	margin-left:-20px;
	max-height:32px;
	min-height:0;
	margin-bottom:0;
}

#brands #side ul.big ul.small li:last-child{
	margin-bottom:9px;
}

#brands #brand_logo{
	width:319px;
	border:1px solid #8c7b5f;
	float:left;
	margin-bottom:30px;
	overflow:hidden;
}

#brands #brand_detail{
	width:300px;
	float:right;
	margin-bottom:30px;
	overflow:hidden;
	line-height:20px;
	font-size:14px;
}

#brands #brand_detail h4.brandName{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

#brands #imageArea{
	clear:both;
	width:649px;
	overflow:hidden;
	margin-bottom:30px;
	}

#brands #brand_text{
	width:649px;
	overflow:hidden;
	margin-bottom:30px;
	line-height:20px;
	font-size:14px;
}

#brands .block{
	width:197px;
	float:left;
	margin-right:29px;
	margin-bottom:16px;
	overflow:hidden;
}

#brands .block_right{
	margin-right:0px;
}

#brands .block .thum{
	width:197px;
	margin-bottom:10px;
	border:none;
	position:relative;
}

#brands #twolayout .block{
	width:300px;
	float:left;
	margin-right:46px;
	margin-bottom:16px;
	overflow:hidden;
}

#brands #twolayout .block_right{
	margin-right:0px;
}

#brands #twolayout .block .thum{
	width:300px;
	margin-bottom:10px;
	border:none;
}

#brands #twolayout .block .item_title{
	width:300px;
	margin-bottom:10px;
	font-size:14px;
	color:#333;
	text-align:center;
}

h3.itemcat{
	cursor:pointer;
	margin-bottom:10px;
}

h3.itemcat:hover{
	text-decoration:underline;
}



#lean_overlay {
    display: none;
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;

}

.modal {
    display: none;
	width:520px;
    padding: 10px 0px 0px 10px;
    background: #FFF;
}

.modal img{
	margin-right:10px;
	margin-bottom:10px;
}

/****************************** brands ******************************/

#con_faq{
	overflow:hidden;
	color:#333;
}

#con_faq h3{
	width:870px;
	padding-bottom:2px;
	border-bottom:1px dashed #88765A;
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
}

#con_faq dt{
	width:870px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#con_faq dd{
	width:870px;
	margin-bottom:30px;
	font-size:14px;
	line-height:18px;
	overflow:hidden;
}

#con_faq dd span{
	float:left;
	display:block;
	width:840px;
}

#con_faq dt .tit_Q{
	float:left;
	width:24px;
	font-weight:bold;
	color:#88765A;
}

#con_faq dd .tit_A{
	float:left;
	width:24px;
	font-weight:bold;
	color:#008C3C;
}



#con_faq p.sub_text{
	clear:both;
	margin-bottom:10px;
	font-weight:bold;
	color:#5a3700;
}



table#souryou td{
	width:80%;
	padding:10px;
	font-size:14px;
	border:1px solid #88765A;
}

table#souryou td.ryoukin{
	width:16%;
}

table#tesuryou td,table#tesuryou th{
	width:50%;
	padding:10px;
	font-size:14px;
	border:1px solid #88765A;
}


/****************************** contact ******************************/

#contact #con_about{
	padding:0 50px;
}

#contact #con_about{
	overflow:hidden;
	color:#333;
}

#contact #con_about dt{
	float:left;
	width:160px;
}

#contact #con_about dd{
	float:left;
	width:600px;
	margin-bottom:20px;
}

#contact #con_about dd input{
	width:200px;
}

#contact #con_about dd ul.check input{
	width:20px;
}

#submit_btn{
	padding-left:176px;	
}



/****************************** shop ******************************/
#container{
	width:870px;
	margin:0 auto;
	text-align:left;
}

#main{
	float:right;
	width:686px;
	font-size:14px;
}

#side{
	width:160px;
	overflow:hidden;
	margin-bottom:30px;
}

#side a{
	color:#333;
	font-size:14px;
}

#side a:hover{
	color:#CB5725;
}

#side ul.big{
	margin-top:20px;
}

#side ul.big li{
	background-image:url(../images/shop/point.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-left:20px;
	text-align:left;
	min-height:24px;
	margin-bottom:8px;
}

#side ul.big li.last{
	background-image:none;
}

#side ul.small li{
	background:url(../images/shop/small_line.png);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:left;
	padding-bottom:10px;
	padding-left:4px;
	min-height:6px;
}

#item_box{
overflow:hidden;	
}

.block{
	width:211px;
	float:left;
	margin-right:16px;
	margin-bottom:40px;
	overflow:hidden;
}

.block_right{
	margin-right:0px;
}

.block .thum{
	width:209px;
	margin-bottom:10px;
	border:1px solid #ddc39d;
}

.block .item_title{
	width:207px;
	height:30px;
	margin-bottom:10px;
	font-size:14px;
	color:#333;
}

.block .price{
	width:150px;
	color:#d17f00;
	float:left;
	font-size:14px;
	padding-top:4px;
}

.block .btn_detail{
	width:58px;
	background:#333;
	padding:4px 0;
	text-align:center;
	color:#fff;
	float:left;
	font-size:12px;
}

.block .btn_detail a{
	color:#fff;
	
}

.block .btn_detail a:hover{
	color:#EEE;
}

.block .btn_cart{
	width:58px;
	background:#d17f00;
	padding:4px 0;
	text-align:center;
	color:#fff;
	float:left;
	font-size:12px;
}

.block .btn_cart a{
	color:#fff;
}

.block .btn_cart a:hover{
	color:#EEE;
}

ul.cartarea li{
	float:left;
	height:24px;
	margin-bottom:20px;
}

ul.cartarea li.list01{
	padding-top:6px;
	width:230px;
}

ul.cartarea li.list02{
	padding-top:6px;
	width:100px;
}

ul.cartarea li.list03{
	padding-top:6px;
	width:180px;
	text-align:right;
}

ul.cartarea li.list04{
	width:160px;
}

#sns2{
clear:both;
}

#footer{
font-size:14px;
color:#87765a;
}

#footer_menu

#footer a{
	color:#87765a;
}

a.blue{
color:#3353bb;
font-weight:bold;
text-decoration:underline;
}

.suryou{
	width:40px;
}



.pagenation{
padding:10px 20px;
border:1px solid #8F7E63;
width:644px;
}

.pagenation a{
color:#055EBE;
}

.pagenation a:hover{
text-decoration:underline;
}
	

/****************************** footer ******************************/

#footer_wrap{
	width:100%;
	height:82px;
	background:url(../images/common/footer_back.jpg);
	clear:both;
}

footer{
	width:870px;
	height:82px;
	margin:0 auto;
	margin-top:50px;
	position:relative;
}

footer .scrollTop{
	width:100px;
	position:absolute;
	top:-20px;
	font-size:13px;
	right:0;
	text-align:right;
}

footer ul li{
	float:left;
}

#footer ul.footer_menu li a:hover{
	color:#CB5725;
}

.footstamp span{
	line-height:24px;
}